@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: OpenSans-Light; /* Гарнитура шрифта */
	src: url(fonts/OpenSans-Light.ttf); /* Путь к файлу со шрифтом */
   }
@font-face {
    font-family: OpenSans-Bold; /* Гарнитура шрифта */
	src: url(fonts/OpenSans-Bold.ttf); /* Путь к файлу со шрифтом */
   }
@font-face {
    font-family: OpenSans-Regular; /* Гарнитура шрифта */
	src: url(fonts/OpenSans-Regular.ttf); /* Путь к файлу со шрифтом */
   }
@font-face {
    font-family: OpenSans-Italic; /* Гарнитура шрифта */
	src: url(fonts/OpenSans-Italic.ttf); /* Путь к файлу со шрифтом */
   }
@font-face {
    font-family: RobotoCondensed-Light; /* Гарнитура шрифта */
	src: url(fonts/RobotoCondensed-Light.ttf); /* Путь к файлу со шрифтом */
   }

/* ---------------------------------------------------------------------------------------- */

.txt_light {
	font-family: OpenSans-Light, Helvetica, Verdana, Tahoma, Arial, sans-serif;
}
.txt_regular {
	font-family: OpenSans-Regular, Helvetica, Verdana, Tahoma, Arial, sans-serif;
}
.txt_bold {
	font-family: OpenSans-Bold, Helvetica, Verdana, Tahoma, Arial, sans-serif;
}

/* ---------------------------------------------------------------------------------------- */

.txt_10 {
	font-size: 10px;
}
.txt_12 {
	font-size: 12px;
}
.txt_14 {
	font-size: 14px;
}
.txt_15 {
	font-size: 15px;
}
.txt_16 {
	font-size: 16px;
}
.txt_18 {
	font-size: 18px;
}
.txt_24 {
	font-size: 24px;
}
.txt_36 {
	font-size: 36px;
}

/* ---------------------------------------------------------------------------------------- */

strong {
	font-family: OpenSans-Bold, Helvetica, Verdana, Tahoma, Arial, sans-serif;
}

.txt_centered {
	text-align: center;
	/*background-repeat: no-repeat;*/
}
.txt_justify {
	text-align: justify;
}
.txt_red {
	color: #9E0032;	
}

/* ---------------------------------------------------------------------------------------- */

h1 {
	margin: 50px 0;
	padding: 0;
	font-family: OpenSans-Light, Helvetica, Verdana, Tahoma, Arial, sans-serif;
	font-weight: normal;
	font-size: 32px;
	color: #9E0032;
}
h2 {
	margin: 0;
	padding: 0;
	font-family: OpenSans-Regular, Helvetica, Verdana, Tahoma, Arial, sans-serif;
	font-weight: normal;
	font-size: 24px;
	color: #9E0032;
}
h3 {
	margin: 0;
	padding: 0;
	font-family: OpenSans-Regular, Helvetica, Verdana, Tahoma, Arial, sans-serif;
	font-weight: normal;
	font-size: 18px;
	color: #9E0032;
}
h4 {
	margin: 0;
	padding: 0;
	font-family: OpenSans-Regular, Helvetica, Verdana, Tahoma, Arial, sans-serif;
	font-weight: normal;
	font-size: 14px;
	color: #9E0032;
}